# Default ignored files
/shelf/
/workspace.xml
# Editor-based HTTP Client requests
/httpRequests/

node_modules/
platforms/
dist/
npm-debug.log*
yarn-debug.log*
yarn-error.log*
package-lock.json
/hbuild/GoAllOutTv/build/
/hbuild/GoAllOutTv/GoAllOutTv/
